Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003302KdenliveRenderingpublic2014-05-17 12:072014-08-19 23:15
Reporterdjhlinux 
Assigned Tovpinon 
PrioritylowSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Platform64 bitOSUbuntuOS Version14.04
Product Version0.9.6 
Target VersionFixed in Version0.9.10 
Summary0003302: Auto add file extension
DescriptionRender to File prompts to add file extension; it would be nice if there was an option for it to do this automatically.
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships

-  Notes
(0010141)
vpinon (administrator)
2014-07-29 14:18

Hello,
Normally the extension is specified by the ecnoding profile and automatically added. Aren't you using an incomplete profile?
BR,
Vincent.
(0010142)
djhlinux (reporter)
2014-07-29 20:18

When rendering a lot of clips I tend to copy/paste or edit the filename in the render dialog, and preserving the extension requires a little extra precision. Not really a big deal, but the extension could be added based on the current profile.

This would actually be less of an issue if http://www.kdenlive.org/mantis/view.php?id=3300 [^] were addressed, and the filename textfield were changed to fill-width.
(0010207)
vpinon (administrator)
2014-08-06 11:28

Extension is automatically added, but left editable as the rest of the path.
3300 is solved.
Your use case seems a bit special: why are your rendering "a lot of clips"?
If this is just for transcoding, you have the transcode option in project list, or you have simpler transcoding GUIs?

- Issue History
Date Modified Username Field Change
2014-05-17 12:07 djhlinux New Issue
2014-07-29 14:18 vpinon Note Added: 0010141
2014-07-29 14:18 vpinon Assigned To => vpinon
2014-07-29 14:18 vpinon Status new => feedback
2014-07-29 20:18 djhlinux Note Added: 0010142
2014-07-29 20:18 djhlinux Status feedback => assigned
2014-08-06 11:28 vpinon Note Added: 0010207
2014-08-06 11:28 vpinon Status assigned => feedback
2014-08-19 23:15 vpinon Status feedback => resolved
2014-08-19 23:15 vpinon Fixed in Version => 0.9.10
2014-08-19 23:15 vpinon Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker